Bug 106621 - Additional glue points in group are not visible
Summary: Additional glue points in group are not visible
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 107807 (view as bug list)
Depends on:
Blocks: Shape-Points
  Show dependency treegraph
 
Reported: 2017-03-18 10:28 UTC by Martin Marmsoler
Modified: 2019-06-27 02:54 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (103.71 KB, image/png)
2017-03-18 10:28 UTC, Martin Marmsoler
Details
File (8.55 KB, application/vnd.oasis.opendocument.graphics)
2017-03-18 10:33 UTC, Martin Marmsoler
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Marmsoler 2017-03-18 10:28:14 UTC
Created attachment 131983 [details]
Screenshot
Comment 1 Martin Marmsoler 2017-03-18 10:32:28 UTC
Comment on attachment 131983 [details]
Screenshot

Hello,

if I make glue points on a group they are not visible. If I click on the icon to show them, I have to move the group (why they don't show up when I click the button?), then the glues from the object inside of the group showed up (why they showed up when I cannot connect to them? so its more confused), but not the glues from the group itself.
Comment 2 Martin Marmsoler 2017-03-18 10:33:53 UTC
Created attachment 131984 [details]
File
Comment 3 Martin Marmsoler 2017-03-18 10:34:16 UTC
Here you can find the test file :)
Comment 4 Heiko Tietze 2017-03-26 09:52:08 UTC
/confirmed

As commented on bug 106305, comment 3 the glue points work and are stored. But they are not visible (maybe a z-order issue?) so editing is not possible.

Version: 5.3.1.2
Build ID: 5.3.1-1
CPU Threads: 8; OS Version: Linux 4.10; UI Render: default; VCL: kde4; Layout Engine: new; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 5 Buovjaga 2017-05-14 11:21:07 UTC
*** Bug 107807 has been marked as a duplicate of this bug. ***
Comment 6 QA Administrators 2018-06-25 02:40:26 UTC Comment hidden (obsolete)
Comment 7 Martin Marmsoler 2018-06-26 14:22:50 UTC
It was not fixed

Version: 6.0.4.2
Build-ID: 6.0.4-2
CPU-Threads: 4; BS: Linux 4.16; UI-Render: Standard; VCL: gtk3; 
Gebietsschema: en-US (de_AT.UTF-8); Calc: group
Comment 8 QA Administrators 2019-06-27 02:54:16 UTC
Dear Martin Marmsoler,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug